.uk-nav li {
  border: 1px solid transparent; }

.uk-nav.uk-nav-primary li.uk-active {
  border: 1px solid #e5e5e5 !important; }

.uk-nav.uk-nav-primary li a {
  font-size: 1.2em; }

#body {
  /* 
  margin-bottom: 150px;
  @media screen and (max-width: 960px) {
	margin-bottom: 0;
  }
  */ }

#footer {
  padding-top: 30px;
  position: fixed;
  bottom: 0;
  left: 280px;
  right: 0; }
  @media screen and (max-width: 1200px) {
    #footer {
      left: 0 !important;
      width: 100%; } }
  @media screen and (max-width: 960px) {
    #footer {
      position: relative; } }

#team-parallax {
  background-image: url("../../images/page/team.jpg");
  padding-top: 66.67%;
  /* (img-height / img-width * container-width) = (800 / 1200 * 100) */ }

.welcome-text {
  font-size: 1.2em; }
  @media screen and (max-width: 960px) {
    .welcome-text {
      font-size: 0.9em; } }

.dekra-logo img {
  width: 80px;
  height: auto; }

.article-header-text {
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 1.1em; }

.gallery-image img {
  display: block;
  max-width: 100%;
  height: auto; }

.uk-tab a {
  font-size: 1em;
  font-weight: bolder; }

.link-card {
  border: 1px solid transparent;
  transition: ease all 0.35s; }
  .link-card:hover {
    border: 1px solid #C7164E; }

.menu-button {
  transition: all ease 0.25s;
  color: #fff; }
  .menu-button:hover {
    color: #C7164E; }

.text-shadow {
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.4); }

.large-badge {
  font-size: 1.2em; }

.news-background-img {
  height: 300px;
  background-position: center;
  background-size: cover; }

.main-menu {
  width: 280px;
  height: 100vh; }
  .main-menu .scrollable-menu {
    overflow-y: auto; }

.main-menu.real-menu {
  z-index: 1; }

.emergency-button-mobile {
  margin-top: 0; }

.scroll-to-top-button {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99; }

.main-banner {
  background-image: url("../../images/main-banner-v2.svg");
  height: 120px; }
  @media screen and (max-width: 960px) {
    .main-banner {
      height: 100px; } }

.darker-button {
  border: 1px solid #333333;
  color: #333333; }

.smaller-text {
  font-size: 0.7rem !important; }

.arrow-colored {
  color: #C7164E !important; }

.slideshow-link img {
  border: 5px solid transparent; }

.slideshow-link.uk-active img {
  border: 5px solid #C7164E; }

.label-sbahn-s4 {
  background: #0065b9 !important; }

.label-sbahn-s5 {
  background: #00bde7 !important; }
